/*
 Theme Name:     Magazine Basic Child
 Theme URI:      http://themes.bavotasan.com/our-themes/basic-themes/magazine-basic
 Description:    Built for WordPress 3.3. A magazine style theme with a fully customizable layout. Theme options include site width, widgetized sidebars, header logo, multiple front page grid layouts, cuostm nav menus, post formats, Google Analytics, pagination, drop-down menus and tons more. Tested in Firefox, IE, Safari and Chrome. Fully optimized for search engine ranking. Translation ready. 100% valid xHTML. Designed by <a href="http://themes.bavotasan.com/">Themes by bavotasan.com</a>.
 Author:         c.bavota
 Author URI:     http://themes.bavotasan.com/
 Template:       magazine-basic
 Version:        2.7.7
*/

@import url("../magazine-basic/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#header {
	background:#93B08E;
	}
.sticky .post-category,
	.sticky .post-category a,
	 {
		visibility: hidden;
		}

		.sticky .post-category a:hover	{
			visibility: hidden;
			}
.post-category {
	visibility: hidden;
	}

	.post-category a {
		visibility: hidden;
		}

		.post-category a:hover {
			visibility: hidden;
			}